.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.153000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.378373,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378373,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378373,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.379234,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379234,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379234,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.379237,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379237,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379237,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-4.020000px;}
.ls1{letter-spacing:-3.216000px;}
.ls0{letter-spacing:-1.603200px;}
.lsd{letter-spacing:-1.600000px;}
.ls16{letter-spacing:-1.224000px;}
.ls2{letter-spacing:-1.209600px;}
.ls3{letter-spacing:-0.684000px;}
.ls6{letter-spacing:-0.649600px;}
.ls4{letter-spacing:-0.644000px;}
.ls23{letter-spacing:-0.638400px;}
.ls17{letter-spacing:-0.616000px;}
.ls1c{letter-spacing:-0.610400px;}
.ls12{letter-spacing:-0.452000px;}
.ls8{letter-spacing:-0.448000px;}
.ls5{letter-spacing:-0.444000px;}
.ls13{letter-spacing:-0.440000px;}
.ls19{letter-spacing:-0.421200px;}
.ls1b{letter-spacing:-0.417600px;}
.ls1a{letter-spacing:-0.410400px;}
.ls18{letter-spacing:-0.406800px;}
.ls24{letter-spacing:-0.403200px;}
.ls1d{letter-spacing:-0.163800px;}
.ls26{letter-spacing:-0.021060px;}
.lsf{letter-spacing:-0.012000px;}
.ls25{letter-spacing:-0.009600px;}
.ls1e{letter-spacing:-0.008800px;}
.ls14{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.006400px;}
.ls1f{letter-spacing:-0.005600px;}
.lsb{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004400px;}
.lsa{letter-spacing:-0.003200px;}
.ls20{letter-spacing:-0.002800px;}
.lsc{letter-spacing:-0.002400px;}
.ls7{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.002800px;}
.ls22{letter-spacing:0.003200px;}
.ls10{letter-spacing:0.004800px;}
.ls11{letter-spacing:0.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.028000px;}
.ws3{word-spacing:-0.024000px;}
.ws1{word-spacing:-0.016000px;}
.ws2{word-spacing:-0.012000px;}
.ws8{word-spacing:-0.005600px;}
.ws4{word-spacing:-0.004000px;}
.ws7{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.002800px;}
.wsd{word-spacing:0.003200px;}
.wsa{word-spacing:0.003600px;}
.ws6{word-spacing:0.004000px;}
.wsb{word-spacing:0.004400px;}
.ws9{word-spacing:0.009600px;}
._3{margin-left:-6.569600px;}
._0{margin-left:-4.076800px;}
._1{margin-left:-3.052000px;}
._2{margin-left:-1.605200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:16.000000px;}
.fsf{font-size:18.000000px;}
.fs5{font-size:20.000000px;}
.fs10{font-size:20.800000px;}
.fs11{font-size:23.400000px;}
.fs8{font-size:23.488800px;}
.fsa{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fse{font-size:36.000000px;}
.fs7{font-size:37.582000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fsd{font-size:120.000000px;}
.y1{bottom:17.183007px;}
.ye4{bottom:21.342700px;}
.y46{bottom:21.344262px;}
.y4b{bottom:32.100980px;}
.ye3{bottom:34.620478px;}
.y45{bottom:34.622040px;}
.y47{bottom:35.896863px;}
.yd6{bottom:38.228441px;}
.y38{bottom:38.229846px;}
.yd7{bottom:42.914715px;}
.y39{bottom:42.916121px;}
.y0{bottom:44.519608px;}
.y4a{bottom:46.159804px;}
.yd8{bottom:47.473835px;}
.y3a{bottom:47.475397px;}
.ye2{bottom:47.898256px;}
.y44{bottom:47.899818px;}
.y37{bottom:49.779170px;}
.yd9{bottom:52.160110px;}
.y3b{bottom:52.161672px;}
.y49{bottom:60.218627px;}
.yc9{bottom:78.854379px;}
.yc8{bottom:95.724967px;}
.y4e{bottom:104.082313px;}
.y137{bottom:104.097778px;}
.y99{bottom:104.660131px;}
.yd5{bottom:109.608837px;}
.y48{bottom:111.689542px;}
.yc7{bottom:112.595556px;}
.yc6{bottom:129.466144px;}
.yee{bottom:130.263279px;}
.yed{bottom:139.635359px;}
.yc5{bottom:151.023007px;}
.ydd{bottom:154.415401px;}
.y3f{bottom:154.416963px;}
.ye1{bottom:158.671631px;}
.y43{bottom:158.673037px;}
.ydb{bottom:158.749580px;}
.y3d{bottom:158.751142px;}
.y69{bottom:158.958588px;}
.y6a{bottom:162.316928px;}
.ye0{bottom:163.357906px;}
.y42{bottom:163.359312px;}
.yda{bottom:163.435854px;}
.y3c{bottom:163.437416px;}
.ydc{bottom:167.693178px;}
.y3e{bottom:167.694741px;}
.yc4{bottom:167.893595px;}
.y29{bottom:168.471569px;}
.y135{bottom:171.814444px;}
.ydf{bottom:171.949409px;}
.y41{bottom:171.950815px;}
.y136{bottom:176.750654px;}
.yde{bottom:176.868279px;}
.y40{bottom:176.869841px;}
.yc3{bottom:184.764183px;}
.y28{bottom:186.435621px;}
.yc2{bottom:201.634771px;}
.yc0{bottom:201.635240px;}
.y27{bottom:204.399673px;}
.yc1{bottom:206.602222px;}
.ybf{bottom:223.191634px;}
.y26{bottom:227.050000px;}
.y60{bottom:228.580850px;}
.y12e{bottom:233.158403px;}
.y5f{bottom:239.827908px;}
.ybe{bottom:240.062222px;}
.y24{bottom:245.014052px;}
.y12d{bottom:246.436180px;}
.yec{bottom:247.982963px;}
.ye7{bottom:248.217277px;}
.y25{bottom:250.481373px;}
.y132{bottom:254.402222px;}
.ybd{bottom:256.932810px;}
.y65{bottom:257.151503px;}
.yeb{bottom:257.355044px;}
.ye6{bottom:257.589358px;}
.y133{bottom:259.322810px;}
.y66{bottom:260.510156px;}
.y36{bottom:262.821895px;}
.ye9{bottom:262.853762px;}
.y23{bottom:262.978105px;}
.yea{bottom:266.727124px;}
.ye5{bottom:266.961438px;}
.ye8{bottom:272.225842px;}
.ybc{bottom:273.803399px;}
.y22{bottom:285.628431px;}
.ybb{bottom:295.361199px;}
.y21{bottom:303.592484px;}
.yba{bottom:312.231787px;}
.y20{bottom:321.556536px;}
.yd4{bottom:322.650000px;}
.yb9{bottom:329.102375px;}
.y1f{bottom:339.520588px;}
.yb8{bottom:350.658769px;}
.y131{bottom:354.861576px;}
.y64{bottom:357.937022px;}
.y1e{bottom:362.170915px;}
.y63{bottom:369.184081px;}
.yb7{bottom:372.215163px;}
.y1d{bottom:384.821242px;}
.yb6{bottom:391.928758px;}
.y1c{bottom:407.471569px;}
.y12c{bottom:413.813660px;}
.y5e{bottom:418.374967px;}
.y12b{bottom:427.091438px;}
.y134{bottom:428.122418px;}
.y5d{bottom:429.622026px;}
.y68{bottom:431.902680px;}
.y130{bottom:432.450037px;}
.y62{bottom:433.870603px;}
.yb5{bottom:438.479241px;}
.y5c{bottom:440.869085px;}
.y67{bottom:443.149739px;}
.y61{bottom:445.117661px;}
.y12f{bottom:445.727814px;}
.y1b{bottom:454.334314px;}
.yb4{bottom:456.490000px;}
.y32{bottom:464.331699px;}
.y1a{bottom:472.298366px;}
.yb3{bottom:473.360588px;}
.y76{bottom:486.279085px;}
.yb2{bottom:490.231176px;}
.y19{bottom:490.262418px;}
.y75{bottom:504.243137px;}
.yb1{bottom:507.101765px;}
.y18{bottom:508.226471px;}
.y13a{bottom:516.802353px;}
.y120{bottom:517.662441px;}
.yd0{bottom:524.159804px;}
.y74{bottom:528.455556px;}
.yb0{bottom:528.661127px;}
.y17{bottom:530.876797px;}
.y139{bottom:533.672941px;}
.y11f{bottom:534.533029px;}
.yaf{bottom:545.531715px;}
.y73{bottom:546.419608px;}
.y16{bottom:548.840850px;}
.y138{bottom:550.543529px;}
.y11e{bottom:551.403617px;}
.yae{bottom:567.088109px;}
.y11d{bottom:568.274205px;}
.y72{bottom:570.632026px;}
.y15{bottom:571.491176px;}
.yad{bottom:588.644503px;}
.y11c{bottom:589.830599px;}
.y71{bottom:593.282353px;}
.y14{bottom:594.141503px;}
.yac{bottom:605.515092px;}
.y11b{bottom:606.701188px;}
.yef{bottom:609.606209px;}
.y70{bottom:611.246405px;}
.y13{bottom:612.105556px;}
.yfb{bottom:621.228170px;}
.yab{bottom:622.385680px;}
.y11a{bottom:623.571776px;}
.y6f{bottom:629.210458px;}
.y12{bottom:630.069608px;}
.yf9{bottom:634.505948px;}
.y4d{bottom:637.723856px;}
.yfa{bottom:638.879804px;}
.y119{bottom:640.442364px;}
.yaa{bottom:643.942074px;}
.y6e{bottom:647.174510px;}
.yf8{bottom:647.783725px;}
.yf6{bottom:648.471046px;}
.yfc{bottom:648.533529px;}
.y31{bottom:648.658497px;}
.y5a{bottom:652.126340px;}
.y11{bottom:652.719935px;}
.y118{bottom:657.312952px;}
.ya9{bottom:660.812662px;}
.yf7{bottom:661.061503px;}
.yf5{bottom:661.748824px;}
.y59{bottom:663.373399px;}
.y5b{bottom:663.685817px;}
.y58{bottom:666.747516px;}
.y55{bottom:668.965999px;}
.y6d{bottom:669.824837px;}
.y10{bottom:670.683987px;}
.y117{bottom:674.183541px;}
.y57{bottom:674.620458px;}
.ya8{bottom:677.683250px;}
.y54{bottom:680.213058px;}
.y56{bottom:685.867516px;}
.y6c{bottom:687.788889px;}
.yf{bottom:688.648039px;}
.y116{bottom:691.054129px;}
.ya7{bottom:694.553839px;}
.y30{bottom:697.006947px;}
.y2e{bottom:697.007321px;}
.y2c{bottom:699.028293px;}
.y2f{bottom:702.510820px;}
.y2d{bottom:704.532167px;}
.ye{bottom:706.612092px;}
.y115{bottom:707.924717px;}
.ycf{bottom:708.486601px;}
.y6b{bottom:710.439216px;}
.ya6{bottom:716.110233px;}
.yd{bottom:729.262418px;}
.y114{bottom:729.481111px;}
.ya5{bottom:732.980821px;}
.y113{bottom:746.351699px;}
.y8f{bottom:746.539150px;}
.yc{bottom:747.226471px;}
.ya4{bottom:749.851409px;}
.yce{bottom:756.835052px;}
.ycc{bottom:756.835426px;}
.yca{bottom:758.856398px;}
.ycd{bottom:762.338769px;}
.y112{bottom:763.222288px;}
.ycb{bottom:764.360271px;}
.y8e{bottom:764.503203px;}
.yb{bottom:765.190523px;}
.ya3{bottom:771.407803px;}
.y111{bottom:782.935882px;}
.y8d{bottom:787.153529px;}
.ya{bottom:787.840850px;}
.ya2{bottom:788.278392px;}
.y8c{bottom:805.117582px;}
.y9{bottom:805.804902px;}
.ya1{bottom:807.991830px;}
.yf4{bottom:818.020458px;}
.y8b{bottom:823.081634px;}
.y110{bottom:825.895429px;}
.y8{bottom:828.455229px;}
.yf3{bottom:831.298235px;}
.y53{bottom:836.250065px;}
.y8a{bottom:841.045686px;}
.y10f{bottom:843.906188px;}
.y52{bottom:847.497124px;}
.ya0{bottom:849.231046px;}
.yf2{bottom:853.167516px;}
.y88{bottom:859.009739px;}
.y89{bottom:864.477059px;}
.y10e{bottom:865.462582px;}
.yf1{bottom:866.445294px;}
.y7{bottom:869.850654px;}
.y51{bottom:875.146144px;}
.y87{bottom:876.973791px;}
.yf0{bottom:879.723072px;}
.y10d{bottom:882.333171px;}
.y50{bottom:886.393203px;}
.y9f{bottom:887.502288px;}
.y4f{bottom:897.640261px;}
.y10c{bottom:899.203759px;}
.y86{bottom:899.624118px;}
.y6{bottom:906.716013px;}
.y10b{bottom:916.074347px;}
.y85{bottom:917.588170px;}
.y10a{bottom:932.944935px;}
.y84{bottom:940.238497px;}
.y121{bottom:944.862288px;}
.y122{bottom:944.956169px;}
.y9e{bottom:946.705556px;}
.y109{bottom:949.815524px;}
.y129{bottom:957.359332px;}
.y83{bottom:958.202549px;}
.y35{bottom:959.795882px;}
.y5{bottom:960.764379px;}
.y9d{bottom:962.326471px;}
.y128{bottom:968.606391px;}
.y34{bottom:971.042941px;}
.y108{bottom:971.371918px;}
.y4c{bottom:973.417320px;}
.y77{bottom:974.182745px;}
.y127{bottom:979.853450px;}
.y82{bottom:980.852876px;}
.y4{bottom:985.133007px;}
.y9c{bottom:986.695098px;}
.y33{bottom:987.507386px;}
.y96{bottom:987.913998px;}
.y107{bottom:992.928312px;}
.y81{bottom:998.816928px;}
.y95{bottom:999.161057px;}
.y106{bottom:1009.798900px;}
.yd3{bottom:1016.093660px;}
.y80{bottom:1016.780980px;}
.y12a{bottom:1018.578010px;}
.y3{bottom:1021.998366px;}
.y98{bottom:1023.076990px;}
.y9b{bottom:1023.560458px;}
.y105{bottom:1026.669488px;}
.yd2{bottom:1028.590392px;}
.y97{bottom:1034.324049px;}
.y7f{bottom:1034.745033px;}
.y126{bottom:1039.025163px;}
.y94{bottom:1046.961057px;}
.yd1{bottom:1047.335490px;}
.y104{bottom:1048.225882px;}
.y125{bottom:1050.272222px;}
.y7e{bottom:1052.709085px;}
.y93{bottom:1058.208116px;}
.y103{bottom:1065.096471px;}
.y2{bottom:1067.299020px;}
.y9a{bottom:1068.861111px;}
.y92{bottom:1069.455175px;}
.y7d{bottom:1070.673137px;}
.y102{bottom:1081.967059px;}
.y7c{bottom:1088.637190px;}
.y101{bottom:1098.837647px;}
.y7b{bottom:1111.287516px;}
.y2b{bottom:1113.334012px;}
.y100{bottom:1115.708235px;}
.y7a{bottom:1129.251569px;}
.y2a{bottom:1132.078954px;}
.yff{bottom:1132.578824px;}
.y124{bottom:1141.935752px;}
.y79{bottom:1147.215621px;}
.yfe{bottom:1149.449412px;}
.y91{bottom:1152.245712px;}
.y123{bottom:1153.182810px;}
.y90{bottom:1163.492771px;}
.y78{bottom:1165.179673px;}
.yfd{bottom:1166.320000px;}
.h19{height:13.266000px;}
.h11{height:14.740000px;}
.h13{height:14.976000px;}
.hc{height:17.311246px;}
.h9{height:18.720000px;}
.h1a{height:19.468800px;}
.h1b{height:21.902400px;}
.he{height:22.464000px;}
.h10{height:23.584000px;}
.h14{height:26.208000px;}
.h17{height:26.532000px;}
.hb{height:27.697934px;}
.h8{height:29.480000px;}
.hd{height:29.952000px;}
.h18{height:33.696000px;}
.h6{height:37.440000px;}
.ha{height:41.184000px;}
.h3{height:44.928000px;}
.h7{height:52.416000px;}
.h5{height:67.392000px;}
.h4{height:89.856000px;}
.h16{height:112.320000px;}
.hf{height:189.601980px;}
.h12{height:1109.866013px;}
.h15{height:1116.895425px;}
.h1{height:1177.035948px;}
.h2{height:1204.372549px;}
.h0{height:1237.176471px;}
.w3{width:392.397386px;}
.w4{width:898.202614px;}
.w5{width:898.983660px;}
.w1{width:901.326797px;}
.w2{width:929.444444px;}
.w0{width:956.000000px;}
.x23{left:3.117154px;}
.x0{left:12.496732px;}
.x24{left:24.184144px;}
.x1{left:32.803922px;}
.x43{left:41.004902px;}
.x4c{left:47.643544px;}
.x2{left:49.596405px;}
.x45{left:68.935098px;}
.x46{left:73.512026px;}
.x1b{left:104.361927px;}
.x1c{left:111.309017px;}
.x1d{left:115.650850px;}
.x3{left:125.123529px;}
.x4{left:128.716340px;}
.x6c{left:153.084967px;}
.x75{left:164.800654px;}
.x21{left:168.256000px;}
.x1e{left:169.320409px;}
.x22{left:171.972997px;}
.x3c{left:173.345607px;}
.x1f{left:176.267342px;}
.x30{left:178.593922px;}
.x20{left:180.609332px;}
.x5{left:197.073464px;}
.x6{left:200.666275px;}
.x28{left:248.670284px;}
.x29{left:254.300061px;}
.x2a{left:259.536192px;}
.x25{left:288.747616px;}
.x2d{left:306.341765px;}
.x26{left:310.942437px;}
.x27{left:314.659433px;}
.x71{left:319.275882px;}
.x40{left:328.851503px;}
.x4d{left:406.862353px;}
.x3a{left:415.188301px;}
.x4e{left:417.312745px;}
.x77{left:482.374481px;}
.x76{left:490.028105px;}
.x6d{left:505.913950px;}
.x66{left:514.490458px;}
.x1a{left:517.052288px;}
.x67{left:519.176732px;}
.x3d{left:521.098105px;}
.x47{left:527.487059px;}
.x56{left:536.156667px;}
.x5d{left:545.404248px;}
.x72{left:563.290196px;}
.x6a{left:566.257858px;}
.x73{left:571.881699px;}
.x74{left:576.974118px;}
.x8{left:579.410980px;}
.x69{left:581.879085px;}
.x41{left:586.830915px;}
.x2c{left:589.142810px;}
.x42{left:590.314379px;}
.x49{left:592.594408px;}
.x6b{left:594.890995px;}
.x48{left:595.984459px;}
.x52{left:600.186173px;}
.x53{left:601.575809px;}
.x16{left:603.826471px;}
.x65{left:608.935135px;}
.x39{left:610.777778px;}
.xe{left:614.392779px;}
.x68{left:616.400995px;}
.x15{left:618.400784px;}
.x6e{left:620.572092px;}
.x44{left:622.196667px;}
.xf{left:623.742512px;}
.x10{left:627.802857px;}
.x6f{left:629.179216px;}
.x11{left:630.335944px;}
.x70{left:633.490588px;}
.x12{left:635.287775px;}
.x50{left:637.630287px;}
.x7{left:639.895163px;}
.x3e{left:645.690523px;}
.x3f{left:648.642876px;}
.x2e{left:651.641467px;}
.x4a{left:659.123573px;}
.x4b{left:661.731953px;}
.x58{left:665.216979px;}
.x14{left:666.232651px;}
.x60{left:672.136107px;}
.x62{left:674.526732px;}
.x5f{left:682.212222px;}
.x36{left:689.022941px;}
.x57{left:690.710000px;}
.x37{left:691.975294px;}
.x32{left:697.474169px;}
.x4f{left:700.020065px;}
.x31{left:711.798235px;}
.x38{left:720.030770px;}
.x19{left:723.826340px;}
.x33{left:732.089804px;}
.x55{left:740.461990px;}
.x54{left:744.617153px;}
.x18{left:748.273384px;}
.x5c{left:750.132117px;}
.x3b{left:752.600065px;}
.x63{left:755.115033px;}
.x64{left:758.957778px;}
.x17{left:761.020051px;}
.x9{left:771.220821px;}
.xa{left:780.570407px;}
.xb{left:789.582582px;}
.xc{left:792.115669px;}
.x5e{left:798.900458px;}
.xd{left:802.019486px;}
.x59{left:803.040000px;}
.x5b{left:812.147462px;}
.x5a{left:821.566561px;}
.x2b{left:825.034248px;}
.x61{left:827.018105px;}
.x13{left:830.735882px;}
.x51{left:832.141765px;}
.x35{left:833.218671px;}
.x2f{left:834.422418px;}
.x34{left:848.949557px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-3.431297pt;}
.ls1{letter-spacing:-2.745038pt;}
.ls0{letter-spacing:-1.368422pt;}
.lsd{letter-spacing:-1.365690pt;}
.ls16{letter-spacing:-1.044753pt;}
.ls2{letter-spacing:-1.032462pt;}
.ls3{letter-spacing:-0.583833pt;}
.ls6{letter-spacing:-0.554470pt;}
.ls4{letter-spacing:-0.549690pt;}
.ls23{letter-spacing:-0.544910pt;}
.ls17{letter-spacing:-0.525791pt;}
.ls1c{letter-spacing:-0.521011pt;}
.ls12{letter-spacing:-0.385808pt;}
.ls8{letter-spacing:-0.382393pt;}
.ls5{letter-spacing:-0.378979pt;}
.ls13{letter-spacing:-0.375565pt;}
.ls19{letter-spacing:-0.359518pt;}
.ls1b{letter-spacing:-0.356445pt;}
.ls1a{letter-spacing:-0.350300pt;}
.ls18{letter-spacing:-0.347227pt;}
.ls24{letter-spacing:-0.344154pt;}
.ls1d{letter-spacing:-0.139813pt;}
.ls26{letter-spacing:-0.017976pt;}
.lsf{letter-spacing:-0.010243pt;}
.ls25{letter-spacing:-0.008194pt;}
.ls1e{letter-spacing:-0.007511pt;}
.ls14{letter-spacing:-0.006146pt;}
.lse{letter-spacing:-0.005463pt;}
.ls1f{letter-spacing:-0.004780pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003756pt;}
.lsa{letter-spacing:-0.002731pt;}
.ls20{letter-spacing:-0.002390pt;}
.lsc{letter-spacing:-0.002049pt;}
.ls7{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.002390pt;}
.ls22{letter-spacing:0.002731pt;}
.ls10{letter-spacing:0.004097pt;}
.ls11{letter-spacing:0.006828pt;}
.ws5{word-spacing:-0.023900pt;}
.ws3{word-spacing:-0.020485pt;}
.ws1{word-spacing:-0.013657pt;}
.ws2{word-spacing:-0.010243pt;}
.ws8{word-spacing:-0.004780pt;}
.ws4{word-spacing:-0.003414pt;}
.ws7{word-spacing:-0.002049pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.002390pt;}
.wsd{word-spacing:0.002731pt;}
.wsa{word-spacing:0.003073pt;}
.ws6{word-spacing:0.003414pt;}
.wsb{word-spacing:0.003756pt;}
.ws9{word-spacing:0.008194pt;}
._3{margin-left:-5.607525pt;}
._0{margin-left:-3.479779pt;}
._1{margin-left:-2.605054pt;}
._2{margin-left:-1.370129pt;}
.fsb{font-size:13.656904pt;}
.fsf{font-size:15.364017pt;}
.fs5{font-size:17.071130pt;}
.fs10{font-size:17.753975pt;}
.fs11{font-size:19.973222pt;}
.fs8{font-size:20.049018pt;}
.fsa{font-size:20.485356pt;}
.fsc{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fse{font-size:30.728033pt;}
.fs7{font-size:32.078360pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.fsd{font-size:102.426778pt;}
.y1{bottom:14.666667pt;}
.ye4{bottom:18.217200pt;}
.y46{bottom:18.218533pt;}
.y4b{bottom:27.400000pt;}
.ye3{bottom:29.550533pt;}
.y45{bottom:29.551867pt;}
.y47{bottom:30.640000pt;}
.yd6{bottom:32.630133pt;}
.y38{bottom:32.631333pt;}
.yd7{bottom:36.630133pt;}
.y39{bottom:36.631333pt;}
.y0{bottom:38.000000pt;}
.y4a{bottom:39.400000pt;}
.yd8{bottom:40.521600pt;}
.y3a{bottom:40.522933pt;}
.ye2{bottom:40.883867pt;}
.y44{bottom:40.885200pt;}
.y37{bottom:42.489333pt;}
.yd9{bottom:44.521600pt;}
.y3b{bottom:44.522933pt;}
.y49{bottom:51.400000pt;}
.yc9{bottom:67.306667pt;}
.yc8{bottom:81.706667pt;}
.y4e{bottom:88.840133pt;}
.y137{bottom:88.853333pt;}
.y99{bottom:89.333333pt;}
.yd5{bottom:93.557333pt;}
.y48{bottom:95.333333pt;}
.yc7{bottom:96.106667pt;}
.yc6{bottom:110.506667pt;}
.yee{bottom:111.187067pt;}
.yed{bottom:119.186667pt;}
.yc5{bottom:128.906667pt;}
.ydd{bottom:131.802267pt;}
.y3f{bottom:131.803600pt;}
.ye1{bottom:135.435200pt;}
.y43{bottom:135.436400pt;}
.ydb{bottom:135.501733pt;}
.y3d{bottom:135.503067pt;}
.y69{bottom:135.680133pt;}
.y6a{bottom:138.546667pt;}
.ye0{bottom:139.435200pt;}
.y42{bottom:139.436400pt;}
.yda{bottom:139.501733pt;}
.y3c{bottom:139.503067pt;}
.ydc{bottom:143.135600pt;}
.y3e{bottom:143.136933pt;}
.yc4{bottom:143.306667pt;}
.y29{bottom:143.800000pt;}
.y135{bottom:146.653333pt;}
.ydf{bottom:146.768533pt;}
.y41{bottom:146.769733pt;}
.y136{bottom:150.866667pt;}
.yde{bottom:150.967067pt;}
.y40{bottom:150.968400pt;}
.yc3{bottom:157.706667pt;}
.y28{bottom:159.133333pt;}
.yc2{bottom:172.106667pt;}
.yc0{bottom:172.107067pt;}
.y27{bottom:174.466667pt;}
.yc1{bottom:176.346667pt;}
.ybf{bottom:190.506667pt;}
.y26{bottom:193.800000pt;}
.y60{bottom:195.106667pt;}
.y12e{bottom:199.013867pt;}
.y5f{bottom:204.706667pt;}
.ybe{bottom:204.906667pt;}
.y24{bottom:209.133333pt;}
.y12d{bottom:210.347200pt;}
.yec{bottom:211.667467pt;}
.ye7{bottom:211.867467pt;}
.y25{bottom:213.800000pt;}
.y132{bottom:217.146667pt;}
.ybd{bottom:219.306667pt;}
.y65{bottom:219.493333pt;}
.yeb{bottom:219.667067pt;}
.ye6{bottom:219.867067pt;}
.y133{bottom:221.346667pt;}
.y66{bottom:222.360133pt;}
.y36{bottom:224.333333pt;}
.ye9{bottom:224.360533pt;}
.y23{bottom:224.466667pt;}
.yea{bottom:227.666667pt;}
.ye5{bottom:227.866667pt;}
.ye8{bottom:232.360133pt;}
.ybc{bottom:233.706667pt;}
.y22{bottom:243.800000pt;}
.ybb{bottom:252.107467pt;}
.y21{bottom:259.133333pt;}
.yba{bottom:266.507467pt;}
.y20{bottom:274.466667pt;}
.yd4{bottom:275.400000pt;}
.yb9{bottom:280.907467pt;}
.y1f{bottom:289.800000pt;}
.yb8{bottom:299.307067pt;}
.y131{bottom:302.894400pt;}
.y64{bottom:305.519467pt;}
.y1e{bottom:309.133333pt;}
.y63{bottom:315.119467pt;}
.yb7{bottom:317.706667pt;}
.y1d{bottom:328.466667pt;}
.yb6{bottom:334.533333pt;}
.y1c{bottom:347.800000pt;}
.y12c{bottom:353.213333pt;}
.y5e{bottom:357.106667pt;}
.y12b{bottom:364.546667pt;}
.y134{bottom:365.426667pt;}
.y5d{bottom:366.706667pt;}
.y68{bottom:368.653333pt;}
.y130{bottom:369.120533pt;}
.y62{bottom:370.333067pt;}
.yb5{bottom:374.266800pt;}
.y5c{bottom:376.306667pt;}
.y67{bottom:378.253333pt;}
.y61{bottom:379.933067pt;}
.y12f{bottom:380.453867pt;}
.y1b{bottom:387.800000pt;}
.yb4{bottom:389.640000pt;}
.y32{bottom:396.333333pt;}
.y1a{bottom:403.133333pt;}
.yb3{bottom:404.040000pt;}
.y76{bottom:415.066667pt;}
.yb2{bottom:418.440000pt;}
.y19{bottom:418.466667pt;}
.y75{bottom:430.400000pt;}
.yb1{bottom:432.840000pt;}
.y18{bottom:433.800000pt;}
.y13a{bottom:441.120000pt;}
.y120{bottom:441.854133pt;}
.yd0{bottom:447.400000pt;}
.y74{bottom:451.066667pt;}
.yb0{bottom:451.242133pt;}
.y17{bottom:453.133333pt;}
.y139{bottom:455.520000pt;}
.y11f{bottom:456.254133pt;}
.yaf{bottom:465.642133pt;}
.y73{bottom:466.400000pt;}
.y16{bottom:468.466667pt;}
.y138{bottom:469.920000pt;}
.y11e{bottom:470.654133pt;}
.yae{bottom:484.041733pt;}
.y11d{bottom:485.054133pt;}
.y72{bottom:487.066667pt;}
.y15{bottom:487.800000pt;}
.yad{bottom:502.441333pt;}
.y11c{bottom:503.453733pt;}
.y71{bottom:506.400000pt;}
.y14{bottom:507.133333pt;}
.yac{bottom:516.841333pt;}
.y11b{bottom:517.853733pt;}
.yef{bottom:520.333333pt;}
.y70{bottom:521.733333pt;}
.y13{bottom:522.466667pt;}
.yfb{bottom:530.253333pt;}
.yab{bottom:531.241333pt;}
.y11a{bottom:532.253733pt;}
.y6f{bottom:537.066667pt;}
.y12{bottom:537.800000pt;}
.yf9{bottom:541.586667pt;}
.y4d{bottom:544.333333pt;}
.yfa{bottom:545.320000pt;}
.y119{bottom:546.653733pt;}
.yaa{bottom:549.640933pt;}
.y6e{bottom:552.400000pt;}
.yf8{bottom:552.920000pt;}
.yf6{bottom:553.506667pt;}
.yfc{bottom:553.560000pt;}
.y31{bottom:553.666667pt;}
.y5a{bottom:556.626667pt;}
.y11{bottom:557.133333pt;}
.y118{bottom:561.053733pt;}
.ya9{bottom:564.040933pt;}
.yf7{bottom:564.253333pt;}
.yf5{bottom:564.840000pt;}
.y59{bottom:566.226667pt;}
.y5b{bottom:566.493333pt;}
.y58{bottom:569.106667pt;}
.y55{bottom:571.000267pt;}
.y6d{bottom:571.733333pt;}
.y10{bottom:572.466667pt;}
.y117{bottom:575.453733pt;}
.y57{bottom:575.826667pt;}
.ya8{bottom:578.440933pt;}
.y54{bottom:580.600267pt;}
.y56{bottom:585.426667pt;}
.y6c{bottom:587.066667pt;}
.yf{bottom:587.800000pt;}
.y116{bottom:589.853733pt;}
.ya7{bottom:592.840933pt;}
.y30{bottom:594.934800pt;}
.y2e{bottom:594.935120pt;}
.y2c{bottom:596.660133pt;}
.y2f{bottom:599.632667pt;}
.y2d{bottom:601.358000pt;}
.ye{bottom:603.133333pt;}
.y115{bottom:604.253733pt;}
.ycf{bottom:604.733333pt;}
.y6b{bottom:606.400000pt;}
.ya6{bottom:611.240533pt;}
.yd{bottom:622.466667pt;}
.y114{bottom:622.653333pt;}
.ya5{bottom:625.640533pt;}
.y113{bottom:637.053333pt;}
.y8f{bottom:637.213333pt;}
.yc{bottom:637.800000pt;}
.ya4{bottom:640.040533pt;}
.yce{bottom:646.001467pt;}
.ycc{bottom:646.001786pt;}
.yca{bottom:647.726800pt;}
.ycd{bottom:650.699200pt;}
.y112{bottom:651.453333pt;}
.ycb{bottom:652.424667pt;}
.y8e{bottom:652.546667pt;}
.yb{bottom:653.133333pt;}
.ya3{bottom:658.440133pt;}
.y111{bottom:668.280000pt;}
.y8d{bottom:671.880000pt;}
.ya{bottom:672.466667pt;}
.ya2{bottom:672.840133pt;}
.y8c{bottom:687.213333pt;}
.y9{bottom:687.800000pt;}
.ya1{bottom:689.666667pt;}
.yf4{bottom:698.226667pt;}
.y8b{bottom:702.546667pt;}
.y110{bottom:704.948400pt;}
.y8{bottom:707.133333pt;}
.yf3{bottom:709.560000pt;}
.y53{bottom:713.786667pt;}
.y8a{bottom:717.880000pt;}
.y10f{bottom:720.321600pt;}
.y52{bottom:723.386667pt;}
.ya0{bottom:724.866667pt;}
.yf2{bottom:728.226667pt;}
.y88{bottom:733.213333pt;}
.y89{bottom:737.880000pt;}
.y10e{bottom:738.721200pt;}
.yf1{bottom:739.560000pt;}
.y7{bottom:742.466667pt;}
.y51{bottom:746.986667pt;}
.y87{bottom:748.546667pt;}
.yf0{bottom:750.893333pt;}
.y10d{bottom:753.121200pt;}
.y50{bottom:756.586667pt;}
.y9f{bottom:757.533333pt;}
.y4f{bottom:766.186667pt;}
.y10c{bottom:767.521200pt;}
.y86{bottom:767.880000pt;}
.y6{bottom:773.933333pt;}
.y10b{bottom:781.921200pt;}
.y85{bottom:783.213333pt;}
.y10a{bottom:796.321200pt;}
.y84{bottom:802.546667pt;}
.y121{bottom:806.493333pt;}
.y122{bottom:806.573467pt;}
.y9e{bottom:808.066667pt;}
.y109{bottom:810.721200pt;}
.y129{bottom:817.160267pt;}
.y83{bottom:817.880000pt;}
.y35{bottom:819.240000pt;}
.y5{bottom:820.066667pt;}
.y9d{bottom:821.400000pt;}
.y128{bottom:826.760267pt;}
.y34{bottom:828.840000pt;}
.y108{bottom:829.120800pt;}
.y4c{bottom:830.866667pt;}
.y77{bottom:831.520000pt;}
.y127{bottom:836.360267pt;}
.y82{bottom:837.213333pt;}
.y4{bottom:840.866667pt;}
.y9c{bottom:842.200000pt;}
.y33{bottom:842.893333pt;}
.y96{bottom:843.240400pt;}
.y107{bottom:847.520400pt;}
.y81{bottom:852.546667pt;}
.y95{bottom:852.840400pt;}
.y106{bottom:861.920400pt;}
.yd3{bottom:867.293333pt;}
.y80{bottom:867.880000pt;}
.y12a{bottom:869.413867pt;}
.y3{bottom:872.333333pt;}
.y98{bottom:873.254000pt;}
.y9b{bottom:873.666667pt;}
.y105{bottom:876.320400pt;}
.yd2{bottom:877.960000pt;}
.y97{bottom:882.854000pt;}
.y7f{bottom:883.213333pt;}
.y126{bottom:886.866667pt;}
.y94{bottom:893.640400pt;}
.yd1{bottom:893.960000pt;}
.y104{bottom:894.720000pt;}
.y125{bottom:896.466667pt;}
.y7e{bottom:898.546667pt;}
.y93{bottom:903.240400pt;}
.y103{bottom:909.120000pt;}
.y2{bottom:911.000000pt;}
.y9a{bottom:912.333333pt;}
.y92{bottom:912.840400pt;}
.y7d{bottom:913.880000pt;}
.y102{bottom:923.520000pt;}
.y7c{bottom:929.213333pt;}
.y101{bottom:937.920000pt;}
.y7b{bottom:948.546667pt;}
.y2b{bottom:950.293467pt;}
.y100{bottom:952.320000pt;}
.y7a{bottom:963.880000pt;}
.y2a{bottom:966.293333pt;}
.yff{bottom:966.720000pt;}
.y124{bottom:974.706667pt;}
.y79{bottom:979.213333pt;}
.yfe{bottom:981.120000pt;}
.y91{bottom:983.506800pt;}
.y123{bottom:984.306667pt;}
.y90{bottom:993.106800pt;}
.y78{bottom:994.546667pt;}
.yfd{bottom:995.520000pt;}
.h19{height:11.323280pt;}
.h11{height:12.581423pt;}
.h13{height:12.782862pt;}
.hc{height:14.776126pt;}
.h9{height:15.978577pt;}
.h1a{height:16.617721pt;}
.h1b{height:18.694936pt;}
.he{height:19.174293pt;}
.h10{height:20.130276pt;}
.h14{height:22.370008pt;}
.h17{height:22.646561pt;}
.hb{height:23.641751pt;}
.h8{height:25.162845pt;}
.hd{height:25.565724pt;}
.h18{height:28.761439pt;}
.h6{height:31.957155pt;}
.ha{height:35.152870pt;}
.h3{height:38.348586pt;}
.h7{height:44.740017pt;}
.h5{height:57.522879pt;}
.h4{height:76.697172pt;}
.h16{height:95.871464pt;}
.hf{height:161.836000pt;}
.h12{height:947.333333pt;}
.h15{height:953.333333pt;}
.h1{height:1004.666667pt;}
.h2{height:1028.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:334.933333pt;}
.w4{width:766.666667pt;}
.w5{width:767.333333pt;}
.w1{width:769.333333pt;}
.w2{width:793.333333pt;}
.w0{width:816.000000pt;}
.x23{left:2.660667pt;}
.x0{left:10.666667pt;}
.x24{left:20.642533pt;}
.x1{left:28.000000pt;}
.x43{left:35.000000pt;}
.x4c{left:40.666456pt;}
.x2{left:42.333333pt;}
.x45{left:58.840000pt;}
.x46{left:62.746667pt;}
.x1b{left:89.078800pt;}
.x1c{left:95.008533pt;}
.x1d{left:98.714533pt;}
.x3{left:106.800000pt;}
.x4{left:109.866667pt;}
.x6c{left:130.666667pt;}
.x75{left:140.666667pt;}
.x21{left:143.616000pt;}
.x1e{left:144.524533pt;}
.x22{left:146.788667pt;}
.x3c{left:147.960267pt;}
.x1f{left:150.454133pt;}
.x30{left:152.440000pt;}
.x20{left:154.160267pt;}
.x5{left:168.213333pt;}
.x6{left:171.280000pt;}
.x28{left:212.254133pt;}
.x29{left:217.059467pt;}
.x2a{left:221.528800pt;}
.x25{left:246.462400pt;}
.x2d{left:261.480000pt;}
.x26{left:265.406933pt;}
.x27{left:268.579600pt;}
.x71{left:272.520000pt;}
.x40{left:280.693333pt;}
.x4d{left:347.280000pt;}
.x3a{left:354.386667pt;}
.x4e{left:356.200000pt;}
.x77{left:411.733867pt;}
.x76{left:418.266667pt;}
.x6d{left:431.826133pt;}
.x66{left:439.146667pt;}
.x1a{left:441.333333pt;}
.x67{left:443.146667pt;}
.x3d{left:444.786667pt;}
.x47{left:450.240000pt;}
.x56{left:457.640000pt;}
.x5d{left:465.533333pt;}
.x72{left:480.800000pt;}
.x6a{left:483.333067pt;}
.x73{left:488.133333pt;}
.x74{left:492.480000pt;}
.x8{left:494.560000pt;}
.x69{left:496.666667pt;}
.x41{left:500.893333pt;}
.x2c{left:502.866667pt;}
.x42{left:503.866667pt;}
.x49{left:505.812800pt;}
.x6b{left:507.773067pt;}
.x48{left:508.706400pt;}
.x52{left:512.292800pt;}
.x53{left:513.478933pt;}
.x16{left:515.400000pt;}
.x65{left:519.760533pt;}
.x39{left:521.333333pt;}
.xe{left:524.418941pt;}
.x68{left:526.133067pt;}
.x15{left:527.840000pt;}
.x6e{left:529.693333pt;}
.x44{left:531.080000pt;}
.xf{left:532.399467pt;}
.x10{left:535.865200pt;}
.x6f{left:537.040000pt;}
.x11{left:538.027333pt;}
.x70{left:540.720000pt;}
.x12{left:542.254000pt;}
.x50{left:544.253467pt;}
.x7{left:546.186667pt;}
.x3e{left:551.133333pt;}
.x3f{left:553.653333pt;}
.x2e{left:556.212800pt;}
.x4a{left:562.599200pt;}
.x4b{left:564.825600pt;}
.x58{left:567.800267pt;}
.x14{left:568.667200pt;}
.x60{left:573.706133pt;}
.x62{left:575.746667pt;}
.x5f{left:582.306667pt;}
.x36{left:588.120000pt;}
.x57{left:589.560000pt;}
.x37{left:590.640000pt;}
.x32{left:595.333600pt;}
.x4f{left:597.506667pt;}
.x31{left:607.560000pt;}
.x38{left:614.586933pt;}
.x19{left:617.826667pt;}
.x33{left:624.880000pt;}
.x55{left:632.026133pt;}
.x54{left:635.572800pt;}
.x18{left:638.693600pt;}
.x5c{left:640.280133pt;}
.x3b{left:642.386667pt;}
.x63{left:644.533333pt;}
.x64{left:647.813333pt;}
.x17{left:649.573600pt;}
.x9{left:658.280533pt;}
.xa{left:666.260933pt;}
.xb{left:673.953333pt;}
.xc{left:676.115467pt;}
.x5e{left:681.906667pt;}
.xd{left:684.568933pt;}
.x59{left:685.440000pt;}
.x5b{left:693.213733pt;}
.x5a{left:701.253467pt;}
.x2b{left:704.213333pt;}
.x61{left:705.906667pt;}
.x13{left:709.080000pt;}
.x51{left:710.280000pt;}
.x35{left:711.199200pt;}
.x2f{left:712.226667pt;}
.x34{left:724.626400pt;}
}
